<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Artists</title>
</head>
<body>
	<h3>My Top 10 Musical Artists</h3>

	<ol reversed>
		<li>Michael Learns to Rock</li>
		<li>Boyce Avenue</li>
		<li>The Script</li>
		<li>Maroon 5</li>
		<li>John Denver</li>
		<li>Bruno Mars</li>
		<li>Kenny Rogers</li>
		<li>Ed Sheeran</li>
		<li>Yoasobi</li>
		<li>Taylor Swift</li>
	</ol>

	<a href="../activity.html">Home</a>
	<a href="../movies/top10movies.html">Top 10 Movies</a>
	<a href="../movies/top10actorsactresses.html">Top 10 Actors and Actresses</a>
	<a href="../music/top10songs.html">Top 10 Songs</a>
</body>
</html>